# topic

Changes topic for the specified channel

Syntax

    topic [<channel> [topic text]]

Description
Changes the topic for the specified <channel> to <topic text>. If no topic is specified, the current channel topic will be returned. This command is "server based"; you will see its results only after the server acknowledges it. This command is connection dependant.
Examples

    topic #kvirc KVIrc 3.0.0 has been released!

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Mon Mar 13 07:05:21 2006